Mossdew Club Legal Code

MD0 0.7 Universal

	MOSSDEW CLUB IS NOT A LAW FIRM AND DOES NOT PROVIDE
	LEGAL SERVICES. DISTRIBUTION OF THIS DOCUMENT DOES NOT CREATE AN
	ATTORNEY-CLIENT RELATIONSHIP. MOSSDEW CLUB PROVIDES THIS
	INFORMATION ON AN "AS-IS" BASIS. MOSSDEW CLUB MAKES NO WARRANTIES
	REGARDING THE USE OF THIS DOCUMENT OR THE INFORMATION OR WORKS
	PROVIDED HEREUNDER, AND DISCLAIMS LIABILITY FOR DAMAGES RESULTING FROM
	THE USE OF THIS DOCUMENT OR THE INFORMATION OR WORKS PROVIDED
	HEREUNDER.

Statement of Purpose

The laws of most jurisdictions throughout the world and beyond automatically
confer exclusive Intellectual Property and Related Rights (defined below)
upon the creator and subsequent owner(s) (each and all, an "owner") of an 
original work of authorship and/or a database (each, a "Work").

Certain owners wish to permanently relinquish those rights to a Work for
the purpose of contributing to a commons of creative, cultural and
scientific works ("Commons") that the public can reliably and without fear
of later claims of infringement build upon, modify, incorporate in other
works, reuse and redistribute as freely as possible in any form whatsoever
and for any purposes, including without limitation commercial purposes.
These owners may contribute to the Commons to promote the ideal of a free
culture and the further production of creative, cultural and scientific
works, or to gain reputation or greater distribution for their Work in
part through the use and efforts of others.

For these and/or other purposes and motivations, and without any
expectation of additional consideration or compensation, the person
associating MD0 with a Work (the "Affirmer"), to the extent that the Affirmer
is an owner of Intellectual Property and Related Rights in the Work, voluntarily
elects to apply MD0 to the Work and publicly distribute the Work under its
terms, with knowledge of the Affirmer's Intellectual Property and Related Rights 
in the Work and the meaning and intended legal effect of MD0 on those rights.

1. Intellectual Property and Related Rights. A Work made available under MD0
may be protected by intellectual property and related or neighboring rights
("Intellectual Property and Related Rights"). Intellectual Property and Related
Rights include, but are not limited to, the following:

   i. the right to reproduce, adapt, distribute, perform, display,
	  communicate, and translate a Work;
  ii. moral rights retained by the original author(s) and/or performer(s);
 iii. publicity and privacy rights pertaining to a person's image, likeness,
	  alter ego, gestures or persona depicted in a Work;
  iv. rights protecting against unfair competition in regards to a Work;
   v. trademark rights, trademarks, service marks, corporate names, trade names,
	  Internet Identifiers, logos, slogans, trade dress, and other similar
	  designations of source or origin, together with the goodwill symbolized
	  by any of the foregoing;
  vi. patent rights;
 vii. design rights and other sui generis rights;
viii. trade secrets or other proprietary rights in technical, scientific,
	  manufacturing, regulatory and other information, inventions (whether or
	  not patentable), discoveries, designs, results, techniques, database
	  rights, data, databases, data collections and other know-how, including
	  plans, processes, practices, methods, trade secrets, instructions,
	  formulae, formulations, recipes, compositions, specifications, protocols,
	  analytical and quality control information and procedures, test data and
	  results, reports, studies, and marketing, pricing, distribution, cost
	  and sales information;
  ix. intellectual property rights in Software;
   x. applications and registrations and renewals for, and all associated
	  rights with respect to, any of the foregoing in any jurisdiction,
	  including all rights to collect royalties, products and proceeds with
	  respect to any of the foregoing;
  xi. rights protecting the extraction, dissemination, use and reuse of data
	  in a Work; and
 xii. other similar, equivalent or corresponding rights throughout the
	  world and beyond based on applicable law or treaty, and any national
	  implementations thereof.

2. Waiver. To the greatest extent permitted by, but not in contravention
of, applicable law, Affirmer hereby overtly, fully, permanently,
irrevocably and unconditionally waives, abandons, and surrenders all of
Affirmer's Intellectual Property and Related Rights and associated claims and
causes of action, whether now known or unknown (including existing as well as
future claims and causes of action), in the Work (i) in all territories
worldwide and beyond, (ii) for the maximum duration provided by applicable
law or treaty (including future time extensions), (iii) in any current or
future medium and for any number of copies, and (iv) for any purpose
whatsoever, including without limitation commercial, advertising or
promotional purposes (the "Waiver"). Affirmer makes the Waiver for the benefit
of each member of the public at large and to the detriment of Affirmer's heirs
and successors, fully intending that such Waiver shall not be subject to
revocation, rescission, cancellation, termination, or any other legal or
equitable action to disrupt the loud or quiet enjoyment of the Work by the
public as contemplated by Affirmer's express Statement of Purpose.

3. Public License Fallback. Should any part of the Waiver for any reason
be judged legally invalid or ineffective under applicable law, then the
Waiver shall be preserved to the maximum extent permitted taking into
account Affirmer's express Statement of Purpose. In addition, to the
extent the Waiver is so judged Affirmer hereby grants to each affected
person a royalty-free, non transferable, non sublicensable, non exclusive,
irrevocable and unconditional license to exercise Affirmer's Intellectual
Property and Related Rights in the Work (i) in all territories worldwide
and beyond, (ii) for the maximum duration provided by applicable law or
treaty (including future time extensions), (iii) in any current or future
medium and for any number of copies, and (iv) for any purpose whatsoever,
including without limitation commercial, advertising or promotional purposes
(the "License"). The License shall be deemed effective as of the date MD0
was applied by Affirmer to the Work. Should any part of the License for any
reason be judged legally invalid or ineffective under applicable law, such
partial invalidity or ineffectiveness shall not invalidate the remainder
of the License, and in such case Affirmer hereby affirms that they
will not (i) exercise any of their remaining Intellectual Property and
Related Rights in the Work or (ii) assert any associated claims and causes
of action with respect to the Work, in either case contrary to Affirmer's
express Statement of Purpose.

4. Limitations and Disclaimers.

 a. Owners and Affirmer will not register or attempt to register the Work
	as a trademark, patent, or similar intellectual property which may put
	the Work at risk of infringement, and hereby preemptively deny
	permission of any present or future registrations of the Work.
	Further, owners and Affirmer declare the Work as prior art.
 b. Affirmer offers the Work as-is and makes no representations or
	warranties of any kind concerning the Work, express, implied,
	statutory or otherwise, including without limitation warranties of
	title, merchantability, fitness for a particular purpose, non
	infringement, or the absence of latent or other defects, accuracy, or
	the presence or absence of errors, whether or not discoverable, all to
	the greatest extent permissible under applicable law.
 c. Affirmer disclaims responsibility for clearing rights of other persons
	that may apply to the Work or any use thereof, including without
	limitation any person's Intellectual Property and Related Rights in the
	Work. Further, Affirmer disclaims responsibility for obtaining any
	necessary consents, permissions or other rights required for any use of
	the Work.
 d. Affirmer understands and acknowledges that Mossdew Club is not a
	party to this document and has no duty or obligation with respect to
	this MD0 or use of the Work.
